Bug 427660 - Package should be renamed to cronie
Summary: Package should be renamed to cronie
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vixie-cron   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 428007
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-06 11:54 UTC by Nils Philippsen
Modified: 2008-01-31 11:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 11:24:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2008-01-06 11:54:16 UTC
I've been made aware of that we forked vixie-cron to vixie-cron-ng but the
package name and the upstream (Fedora Hosted) project name haven't been changed
yet. To avoid confusion, we should do it (both).

Tell me if you want assistance with obsoleting the old package so upgrade go
smoothly. If needed I can also do the review of the new package.

Comment 1 Marcela Mašláňová 2008-01-08 17:13:47 UTC
I've just filed a ticket on fedorahosted about renaming. The new review of
vixie-cron-ng has bz#428007. I hope that will be faster than package review of
previous version of vixie-cron. I fixed almost everything, what was mentioned.

Comment 2 Marcela Mašláňová 2008-01-09 14:35:07 UTC
Please could you tak the review #428007? The alpha freeze will be in two weeks.

Comment 3 Nils Philippsen 2008-01-09 16:14:21 UTC
I'll do the review.

Comment 4 Nils Philippsen 2008-01-11 15:40:20 UTC
replace "vixie-cron-ng" with "cronie"

Comment 5 Marcela Mašláňová 2008-01-31 11:24:15 UTC
Finished. cronie package obsoletes vixie-cron


Note You need to log in before you can comment on or make changes to this bug.